﻿@model BeerOverflow.Web.Models.BeerViewModel

@{
    ViewData["Title"] = "EditBeer";
}

<h1 style="color:#b58900">EditBeer</h1>

<h4>Changing the name of @Model.Name</h4>
<hr />
<div class="row">
    <div class="col-md-4">
        <form asp-action="EditBeer" asp-route-id="@Model.Id">
          
           <input asp-for="Name" class="form-control" />
            <div class="form-group">
                <input type="submit" value="Save" class="btn btn-primary" />
            </div>
        </form>
    </div>
</div>

<div>
    <a asp-action="ListBeers">Back to List</a>
</div>

@section Scripts {
    @{await Html.RenderPartialAsync("_ValidationScriptsPartial");}
}
